Kwalitee Issues

no_pod_errors

Remove the POD errors. You can check for POD errors automatically by including Test::Pod to your test suite.

Error: Net-DAS-0.18/lib/Net/DAS.pm -- Around line 163: '=item' outside of any '=over'Around line 255: You forgot a '=back' before '=head1'

meta_yml_declares_perl_version

If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.

meta_yml_has_license

Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

meta_yml_has_repository_resource

Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).

Modules

Name Abstract Version View
Net::DAS Simple Domain Availabilty Seach client. 0.18 metacpan
Net::DAS::BE Net::DAS .BE extension. metacpan
Net::DAS::EU Net::DAS .EU extension. metacpan
Net::DAS::GENT Net::DAS .GENT extension. metacpan
Net::DAS::IT Net::DAS .IT extension. metacpan
Net::DAS::LT Net::DAS .LT extension. metacpan
Net::DAS::NO Net::DAS .NO extension. metacpan
Net::DAS::NU Net::DAS .NU extension. metacpan
Net::DAS::SE Net::DAS .SE extension. metacpan
Net::DAS::SI Net::DAS .SI extension. metacpan
Net::DAS::UK Net::DAS .UK extension. metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.md metacpan